#Top_bar .container {
	width: 100% !important;
	margin: 0 auto;
	max-width: 100%;
	position: relative;
	background: #fff;
}
.Top_bar {
	width: 100%;
}
.banner {
	width: 100%;
	height: 200px;
	padding: 200px 0px 30px 0px;
	background: url(../images/banner.jpg);
}
.banner h1 {
	font-size: 55px;
	text-align: center;
	color: #fff;
	text-shadow: -5px -6px 20px #2991d6fa, -2px -4px 12px #2991d6, 6px 4px 10px #2991d6, 5px 4px 12px #2991d6, 20px 0px 10px #2991d6, -19px -1px 10px #2991d6, 20px 0px 10px #2991d6, -16px -2px 10px #2991d6, -19px -1px 10px #2991d6;
}
.banner h2 {
	font-size: 20px;
	text-align: center;
	color: #fff;text-shadow: 0 0 0px #fff, 0 0 0px #fff, 0 0 0px #fff, 0 0 12px #2991d6, 0 0 6px #2991d6, 0 0 8px #2991d6, 0 0 9px #2991d6, 0 0 8px #2991d6;
}
.discover {
	padding-top: 100px;
}
.discover h2 {
	font-size: 40px;
}
.discover p {
	font-size: 21px;
	line-height: 30px;
	padding: 10px 15px 20px 15px
}
.register-box {
	border: 2px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 30px 50px;
	height: 250px;
	position: relative;
}
.bdr-red {
	border: 2px solid #db0400 !important;
}
.bdr-blue {
	border: 2px solid #0c3b60 !important;
}
.bdr-yellow {
	border: 2px solid #fcba33 !important;
}
.red-number {
	position: absolute;
	color: #fff;
	font-size: 25px;
	height: 50px;
	line-height: 50px;
	width: 50px;
	background-color: #f00;
	border-radius: 50%;
	webkit-border-radius: 50%;
	display: inline-block;
	top: -25px;
	left: 41%;
}
.blue-number {
	position: absolute;
	color: #fff;
	font-size: 25px;
	height: 50px;
	line-height: 50px;
	width: 50px;
	background-color: #0c3b60;
	border-radius: 50%;
	webkit-border-radius: 50%;
	display: inline-block;
	top: -25px;
	left: 41%;
}
.yellow-number {
	position: absolute;
	color: #fff;
	font-size: 25px;
	height: 50px;
	line-height: 50px;
	width: 50px;
	background-color: #fcba33;
	border-radius: 50%;
	webkit-border-radius: 50%;
	display: inline-block;
	top: -25px;
	left: 41%;
}
/* Login Page css starts here */
h4.title {
	color: #db0400;
}
.links label {
	display: inline-block;
	font-weight: 100;
	color: #db0400;
}
.txt-right {
	text-align: right
}
#contactform .error {
	color: #ff0000;
}
#contactform label span {
	color: #f00;
	font-size: 10px
}
.post-links a{    color: #2991d6;}

/*  Login page css ends here */

  @media only screen and (max-width: 767px) {
.banner {
	width: 100%;
	height: 200px;
	padding: 50px 0px 50px 0px;
	background: #FF9562
}
.banner h1 {
	font-size: 25px;
	text-align: center;
	line-height: 30px;
	color: #fff
}
.banner h2 {
	font-size: 15px;
	text-align: center;
	color: #fff;
	line-height: 18px;
}
.discover {
	padding-top: 20px;
}
.discover h2 {
	font-size: 18px;
}
.discover p {
	font-size: 14px;
	line-height: 30px;
	padding: 0px 15px 0px 15px
}
.register-box {
	border: 2px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 30px 50px;
	height: auto;
	position: relative;
}
.quick_fact .number {
	font-size: 50px;
	line-height: 50px;
}
.posts_group.grid.col-3 .post-item {
	width: 100%;
}
h2 {
	font-size: 20px;
	line-height: 24px;
}
}
 @media only screen and (max-width: 1240px) and ( min-width: 768px) {
#Top_bar a.responsive-menu-toggle {
	position: absolute !important;
	top: 15px;
	right: 10px;
}
.header-stack #Top_bar .top_bar_right {
	position: relative;
	right: 0;
	bottom: -10px;
	top: auto;
}
#Top_bar .top_bar_right {
	float: right;
	height: 33px;
}
}
 @media only screen and (max-width: 360px) and ( min-width: 320px) {
#Top_bar #logo img {
	width: 230px;
}
}

/* css start for post search page     */
.post-search{ margin-top:42px;}
.post-search input[type="text"]{ margin-bottom:0px; width:100%}
.post-search p{ color: #999; font-size:11px;}

.records{ margin-top:0px;}
.records tbody tr:hover{  color:#fff}
.records tbody tr:hover a{  color:#fff}

.records tbody td a{ color:#626262}
.records tbody td a:hover{color:#fff; text-decoration:none;}

.filter-collection{ margin-bottom:30px;}
.filter-collection .top{ border-bottom:1px solid #db0400; width:100%;}
.filter-collection h2{ font-size:14px; color:#db0400; margin-bottom:5px; font-weight:bold;}
.filter-collection h2 span{ float:right; font-size:12px; color:#717171}
.nav-item span{ float:left; width:90%}
.nav-item span.post-number { float:right; width:10%;}

ul.nav-sidebar { margin:0px; list-style:none;}

ul.nav-sidebar li ul{margin:0px;}
ul.nav-sidebar li{ list-style:none;background: #fff; color:#fff; border-bottom:1px solid #e5e5e5;
}
ul.nav-sidebar li:hover{ list-style:none; color:#fff;  }

ul.nav-sidebar li a{color:#000}
ul.nav-sidebar li a:hover{text-decoration:none !important; font-weight:bold;}

.nav-sidebar li ul li{ list-style:none;border-top:1px solid #e5e5e5;border-bottom:0px none }
.nav-sidebar li ul li a{ color:#717171;}


.nav-sidebar li ul li ul li{ list-style:none;}
.nav-sidebar li ul li ul li a{ color:#ababab;}

.navbar-lg:first-child~.page-content .sidebar:not(.sidebar-component) .sidebar-content {
	top: 3.37503rem
}
.navbar-sm:first-child~.page-content .sidebar:not(.sidebar-component) .sidebar-content {
	top: 2.87503rem
}
.nav-sidebar {
	-ms-flex-direction: column;
	flex-direction: column
}
.nav-sidebar .nav-item:not(.nav-item-header):first-child {
padding-top:.0rem
}
.nav-sidebar .nav-item:not(.nav-item-header):last-child {
padding-bottom:.0rem
}
.nav-sidebar .nav-item:not(.nav-item-divider) {
	margin-bottom: 1px
}
.nav-sidebar .nav-item:not(.nav-item-divider):last-child {
	margin-bottom: 0
}
.nav-sidebar>.nav-item>.nav-link {
	font-weight: 500
}
.nav-sidebar>.nav-item>.nav-link:hover{ font-weight:bold}
.nav-sidebar .nav-link {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	align-items: flex-start;
padding:.50rem 0rem;
	transition: background-color ease-in-out .15s, color ease-in-out .15s
}
@media screen and (prefers-reduced-motion:reduce) {
.nav-sidebar .nav-link {
	transition: none
}
}
.nav-sidebar .nav-link i {
	margin-right: 1.25rem;
margin-top:.12502rem;
margin-bottom:.12502rem;
	top: 0
}
.nav-sidebar .nav-link .badge {
	transition: background-color ease-in-out .15s, border-color ease-in-out .15s
}
@media screen and (prefers-reduced-motion:reduce) {
.nav-sidebar .nav-link .badge {
	transition: none
}
}
.nav-sidebar .nav-link.disabled, .nav-sidebar .nav-link.disabled:focus, .nav-sidebar .nav-link.disabled:hover {
	background-color: transparent;
	opacity: .5
}
.nav-sidebar .nav-item-header {
padding:.75rem 1.25rem;
margin-top:.5rem
}
.nav-sidebar .nav-item-header>i {
	display: none
}
.nav-sidebar .nav-item-divider {
margin:.5rem 0;
	height: 1px
}
.nav-item-submenu>.nav-link {
	padding-right: 2.75rem
}
.nav-item-submenu>.nav-link:after {
	content: '\e9c7';
	font-family: icomoon;
	display: inline-block;
	font-size: 1rem;
	vertical-align: middle;
	line-height: 1;
	position: absolute;
top:.75rem;
margin-top:.12502rem;
	right: 1.25rem;
	transition: -webkit-transform .25s ease-in-out;
	transition: transform .25s ease-in-out;
	transition: transform .25s ease-in-out, -webkit-transform .25s ease-in-out;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@media screen and (prefers-reduced-motion:reduce) {
.nav-item-submenu>.nav-link:after {
	transition: none
}
}
.nav-item-submenu.nav-item-open>.nav-link:after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg)
}
.nav-group-sub {
	display: none
}
.nav-group-sub .nav-group-sub .nav-group-sub .nav-link {
	padding-left: 6rem
}
.nav-group-sub .nav-item-submenu>.nav-link:after {
top:.625rem
}
.nav-item-expanded>.nav-group-sub {
	display: block
}
.nav-scrollspy .nav-item-open .nav-link:not(.active)+.nav, .nav-scrollspy .nav-link.active+.nav {
	display: block
}
.nav-scrollspy .nav-link.active:after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg)
}
.nav-sidebar-icons-reverse .nav-link {
	padding-right: 3.5rem
}
.nav-sidebar-icons-reverse .nav-link i {
	position: absolute;
top:.75rem;
	right: 1.25rem;
	margin-right: 0
}
.nav-sidebar-icons-reverse .nav-item-submenu .nav-link {
	padding-right: 4.5rem
}
.nav-sidebar-icons-reverse .nav-item-submenu .nav-link:after {
	right: 3.25rem
}
.nav-sidebar-icons-reverse .nav-group-sub .nav-link {
	padding-left: 2.5rem
}
.nav-sidebar-icons-reverse .nav-group-sub .nav-link i {
top:.625rem
}
.nav-sidebar-icons-reverse .nav-group-sub .nav-group-sub .nav-link {
	padding-left: 3.75rem
}
.nav-sidebar-icons-reverse .nav-group-sub .nav-group-sub .nav-group-sub .nav-link {
	padding-left: 5rem
}
.nav-sidebar-bordered>.nav-item+.nav-item:not(.nav-item-divider) {
	margin-bottom: 0
}


/* css ends for post search page     */

.h32{ height:32px}
.bdr1{ border:1px solid #EFEDED}
.checkout ul{ padding:0px; margin:0px;}
.checkout ul li{ list-style:none; padding:20px 0px}
.checkout ul li span.checkout-title{ float:left}
.checkout ul li span.checkout-ds{ float:right; text-align:right}
.bdr-t1{ border-top:1px solid #e5e5e5}
.pad-t10{ padding-top:20px;}
.selected{ font-weight:bold !important;}

 @media only screen and (max-width: 1240px) and ( min-width: 960px) {

.pricing-box .plan-header .price>span {
	font-size: 28px;
	line-height: 40px;
	margin: 0 4px
}
 }
 
@media only screen and (max-width: 960px) and ( min-width: 768px) {
.pricing-box .plan-header h2 {
    margin: 0 0 20px;
    font-size: 22px;
    line-height: 30px;
 }
  }

  /* adding for auto suggest*/
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }